<div fxLayoutAlign="center" [@routeAnimation]>
  <div class="flex-container" fxLayoutAlign="center" fxFlex="100%" fxLayout='row wrap'>
    <div class="w-100 section-dark section-padding" fxLayoutAlign="center">
      <div class="flex-container" fxFlex="95%" fxFlex.xs="95%" fxFlex.sm="570px" fxFlex.sd="738px" fxFlex.md="930px"
        fxFlex.lg="1200px" fxFlex.xl="1536px">
        <div id="title-box" class="py-2" fxFlex="95%" fxFlex.xs="95%" fxFlex.sm="570px" fxFlex.sd="738px"
          fxFlex.md="930px" fxFlex.lg="1200px" fxFlex.xl="1536px">
          <h1 class="mt-4 max-width-special">Contact us</h1>
          <p class="max-width-special subtitle mb-3">Contact information</p>
        </div>
      </div>
    </div>

    <div class="flex-container" fxFlex="95%" fxFlex.xs="95%" fxFlex.sm="570px" fxFlex.sd="738px" fxFlex.md="930px"
      fxFlex.lg="1200px" fxFlex.xl="1536px">
      <div class="min-height">

        <div class="row">
          <div class="col-md-12 py-5">

            <h2>Coordinator
            </h2>
            <address class="mb-5">Deutsches Forschungszentrum&nbsp;
              <br />
              für Künstliche Intelligenz GmbH
              <br />
              Dr. Georg Rehm
              <br />
              Alt-Moabit 91c
              <br />
              10559 Berlin, Germany
            </address>

            <iframe app-iframe-resizer [src]="iframeSrc | safe" #metaframeTagName scrolling="auto" id="meta-frame"
              frameborder="0" class="advancedIframe" height="500" width="100%">
            </iframe>
          </div>
        </div>



      </div>
    </div>
  </div>
</div>